#sfondo {
	background-image: url(../Immagini/Sfondo_contatti.jpg);
}

#header_menu #contatti {
	color: #000000;
	background-color: #ffd500;
}

#header_menu #contatti p {
	color: #000000;
	font-weight: bold;
}

#contenuto {
	height: 400px;
}

#contenitore_contatti {
	height: 350px;
	position: absolute;
	top: 75px;
}

ul {
	margin-left: 65px;
	list-style-type: circle;
	font-size: 14px;
	line-height: 25px;
}

h4 {
	margin-left: 5px;
	line-height: 35px;
	font-size: 14px;
}

#contenitore_contatti img {
	position: absolute;
	top: -30px;
	left: 475px;
	display: block;
	width: 369x;
	height: 200px;
	border: 3px solid #ffffff;
}